Bug 636823 - the krb5 locator plugin isn't packaged for multilib
the krb5 locator plugin isn't packaged for multilib
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd (Show other bugs)
5.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Stephen Gallagher
Chandrasekar Kannan
:
Depends On: 632615 633406
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-23 08:05 EDT by Stephen Gallagher
Modified: 2015-01-04 18:44 EST (History)
11 users (show)

See Also:
Fixed In Version: sssd-1.2.1-31.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 633406
Environment:
Last Closed: 2011-01-13 17:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2011-01-13 17:37:19 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0044.html

Note You need to log in before you can comment on or make changes to this bug.